<?

  $site["dbhost"]   = 'localhost';
  $site["dbname"]   = 'cma_intel';
 
  $site["dblogin"]  = 'root';
  $site["dbpass"]   = 'benk';

  mysql_connect($site["dbhost"], $site["dblogin"], $site["dbpass"]);
  mysql_select_db($site["dbname"]);
  
  
  
 

?>
